﻿	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
                z-index: 50;
	}
	/* column container */
	.colmask {
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
        .col1BD,
        .col2BD,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}

	/* 2 Column (double page Header) settings */
	.doublepage {

	}
	.doublepage .colleft {
		right:50%;			/* right column width */
	}
	.doublepage .col1 {
		width:46%;			/* left column content width (column width minus left and right padding) */
		left:62%;			/* right column width plus left column left padding */
	}
	.doublepage .col2 {
		width:46%;			/* right column content width (column width minus left and right padding) */
		left:62%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	.doublepage .col1BD {
		width:46%;			/* left column content width (column width minus left and right padding) */
		left:50%;			/* right column width plus left column left padding */
	}
	.doublepage .col2BD {
		width:46%;			/* right column content width (column width minus left and right padding) */
		left:54%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}

.fb-like
{
text-align: center;
margin-left: 0px;
}

.style1
{
text-align: center;
}

.header
{
background-color: white;
width:100%;
height:120px;
position:fixed;
top:0px;
margin:0px;
padding:0px;
}

.footer
{
background-color: white;
width:100%;
height:40px;
position:fixed;
bottom:0px;
margin:0px;
padding-top:10px;
text-align: center;
}

.body
{
padding-top:120px;
padding-bottom :200px;
margin:0px;
text-align: center;
}

.bodypub
{
padding-top:50px;
padding-bottom :80px;
margin:0px;
text-align: center;
}

.g-recaptcha
{
margin: 0 auto;
width: 304px;
}

.minihide
}
font-size: xx-small;
color: #FF0000;
{

.PABDh1
}
font-size: xx-large;
color: #FF0000;
font-weight: bold;
font-family: Forte;
{

.PABDh2
{
font-size: xx-small;
color: #FFFFFF;
}

.PABDh3
{
color: #FFFFFF;
font-size: x-small;
}

.PABDh4
{
font-size: x-large;
font-family: 'Tw Cen MT Condensed Extra Bold';
text-decoration: underline blink;
}

.body2
{
padding-top:150px;
padding-bottom :110px;
margin:0px;
text-align: center;
}